Subject: Re: Out of Office: Paper order
From: "Michael B" <[email-masked]>
To: "Rob D Mawhinney" <[email-masked]>
Cc: "CJ \(Christopher\) Wendt" <[email-masked]>
Date: Wed, 23 Oct 2013 17:05:12 -0400

Hello Rob.
Please go ahead and send us another 10 cartons as soon as you get them in.
Thank you,
Michael B
LLPS

From: Rob D Mawhinney 
Sent: Wednesday, October 23, 2013 4:31 PM
To: Michael B 
Cc: Christopher J Wendt 
Subject: RE: Out of Office: Paper order

Mike,

I received confirmation that we have 25 more cartons already on order. Just let us know when you would like us to schedule more out to you.

Thanks,

Rob

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 23, 2013 3:42 PM
To: Rob D Mawhinney
Subject: Re: Out of Office: Paper order

Hello Rob.

At my best assessment, I would say we could probably double the quantity on hand for now.  That total may increase as things progress.  If you have more now, I have room for 9 or 10 cartons.  I don't know if you have that in stock or is you have to get the product from the manufacturer.  Let me know asap.

Thank you,
Michael B
LLPS

From: Rob D Mawhinney 

Sent: Wednesday, October 23, 2013 11:18 AM

To: Michael B 

Cc: Christopher J Wendt 

Subject: RE: Out of Office: Paper order

Hello Mike,

Somebody did call C.J. yesterday with credit card information. We have the 9 cartons being delivered to you today (Wednesday). 

When do you project you will need more? You’ve been going through them really fast which is a great thing, but I want to make sure we keep them in here for you. Do you see the pace of these around the same level or is it just high volume right now?

Thanks again!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, October 23, 2013 9:03 AM
To: Rob D Mawhinney
Subject: Re: Out of Office: Paper order

Hello Rob.

I kind of sent over a request late yesterday.  I had my assistant, (Amber Blais), call in to pay for the order but she was unable to connect with anyone.  I forgot to tell her she could have asked for CJ.  Either way, can you check to see if anything might be pending for us.  If you do have an order set but need a credit card to pay for it, please call in and she can give you payment.  Her extension is 354.  If it is not set up, please order us another 9 cartons of the 24lb. 24"x500'.

Thank you,
Michael B
LLPS

517-321-4144

From: Rob D Mawhinney 

Sent: Tuesday, October 22, 2013 4:59 PM

To: Michael B 

Subject: Out of Office: Paper order

I will be out of the office 10-22-13. Please call 810-767-5174 with any questions or needs. Thanks!!